//  One needs to add some styling overrides to move the 
//  tabs to the right on large viewports for the landing page.

.landing-page__r2 .cds--tabs--scrollable {
    transform: translateZ(0);
    justify-content: flex-end;
  }
  
  .landing-page__r2 .cds--tab-content {
    padding: 0;
  }